## haskell-simpleirc 0.2.1

=== debian/changelog ===
haskell-simpleirc (0.2.1-5build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 22:47:46 +0100

haskell-simpleirc (0.2.1-5) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:44 +0200

haskell-simpleirc (0.2.1-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:02 +0200

haskell-simpleirc (0.2.1-3) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * Patch to build with newer "try".

 -- Clint Adams <clint@debian.org>  Fri, 09 Nov 2012 05:29:47 +0000

haskell-simpleirc (0.2.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package.

 -- Clint Adams <clint@debian.org>  Thu, 09 Feb 2012 22:09:31 -0500

haskell-simpleirc (0.2.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 24 Dec 2011 17:39:52 -0500
