=== debian/control ===
Source: haskell-simpleirc
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-network-dev (>> 2.2.1.5)
  , libghc-network-prof
Build-Depends-Indep: ghc-doc
  , libghc-network-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/simpleirc
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-simpleirc
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-simpleirc

Package: libghc-simpleirc-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: simple IRC library${haskell:ShortBlurb}
 This is meant to be a simple library for creating IRC bots.
 .
 ${haskell:Blurb}

Package: libghc-simpleirc-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: simple IRC library${haskell:ShortBlurb}
 This is meant to be a simple library for creating IRC bots.
 .
 ${haskell:Blurb}

Package: libghc-simpleirc-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: simple IRC library${haskell:ShortBlurb}
 This is meant to be a simple library for creating IRC bots.
 .
 ${haskell:Blurb}
