=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-network-dev (>> 2.2.1.5)
+  , libghc-network-dev (>= 2.2.1.5)
   , libghc-network-prof
 Build-Depends-Indep: ghc-doc
   , libghc-network-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/simpleirc
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-simpleirc
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-simpleirc
